Haker wydaje się twierdzić, że iOS 13.7 jest podatny na nowy exploit.

Ponieważ Apple upuszcza aktualizacje oprogramowania dla swoich iPhone’ów i iPadów tak często, jak robi to obecnie, szczególnie ekscytujące jest, gdy haker twierdzi, że zdobył jedną z najnowszych wersji iOS i / lub iPadOS firmy.

Najnowsza wiadomość, która ma wstrząsnąć, pojawiła się w zeszłym miesiącu od hakera @08Tc3wBB w postaci nowego exploita dla iOS 13.6.1, który rzekomo używał innej metody do osiągnięcia swoich celów niż bardziej tradycyjna metoda tfp0, którą widzimy we współczesnych jailbreaków, takich jak Odyssey i unc0ver. W poniedziałek ten sam haker zdawał się potwierdzać, że nowszy iOS 13.7 będzie podatny na ataki związane z jailbreakiem:

Haker wydaje się twierdzić, że iOS 13.7 jest podatny na nowy exploit

Komentarz „13,7 jest w porządku” pozostawia wiele miejsca na interpretację. Ale hashtag „#jailbreak” użyty w tym kontekście, w połączeniu z obecną reputacją @08Tc3wBB, stanowi przekonujący przypadek sugerujący, że niedawny exploit hakera może być kompatybilny z obecnym oprogramowaniem Apple.

Odkładając na bok dzisiejszy komentarz, @08Tc3wBB powiedział w ostatnim zwiastunie, że nowy exploit zostanie wydany „w stosownych przypadkach”. Nie jest to precyzyjne, jeśli chodzi o to, kiedy exploit może trafić w ręce publiczne, i dopiero okaże się, czy gdyby został wydany, powstałby z niego jailbreak. Biorąc pod uwagę, że jest to exploit skoncentrowany na iOS 13, bardziej prawdopodobne jest, że jailbreak Odyssey i unc0ver dodadzą wsparcie, w przeciwieństwie do całkowicie nowego jailbreaka tworzonego wokół niego.

Haker wydaje się twierdzić, że iOS 13.7 jest podatny na nowy exploit

Zarówno jailbreak Odyssey, jak i unc0ver obsługują obecnie iOS do 13.5. Na ile warto, checkra1n jailbreak jest już zdolny do jailbreakowania iOS 13.6.1 i iOS 13.7, ponieważ wykorzystuje sprzętowy exploit bootrom nazwany checkm8, którego Apple nie może załatać na starszych urządzeniach, od iPhone’a 5s po iPhone’a X. Najnowszy exploit jest oparty na oprogramowaniu, co oznacza, że ​​nie jest zależny od urządzenia, ale można go załatać za pomocą aktualizacji oprogramowania firmy Apple.

Naprawdę ciekawie będzie zobaczyć, co praca @08Tc3wBB wniesie do stołu dla społeczności jailbreak. Zdecydowanie byłoby wspaniale mieć jailbreak dla iOS 13.6-13.7 na najnowszych telefonach Apple, zwłaszcza biorąc pod uwagę fakt, że Apple niedawno przestał podpisywać iOS 13.6.1, zmuszając wielu, którzy przypadkowo zaktualizowali, do utknięcia z instalacją iOS bez jailbreaka 13.7.

Haker wydaje się twierdzić, że iOS 13.7 jest podatny na nowy exploit

Na razie zaleca się, aby aspirujący do jailbreaków korzystali z najniższego możliwego oprogramowania układowego. Od dawna radzili to mądrzy, którzy pracują nad naszymi ukochanymi jailbreakami, ponieważ starsze wersje oprogramowania układowego są łatwiejsze do zhakowania niż nowsze. Z drugiej strony, ci, którzy już złamali jail, powinni oczywiście pozostać tam, gdzie są, zamiast ufać nowemu oprogramowaniu.

Nie możesz się doczekać, aby zobaczyć, czy coś ekscytującego wyjdzie z ostatnich wiadomości o exploicie? Podziel się swoimi przemyśleniami w sekcji komentarzy poniżej.

Haker wydaje się twierdzić, że iOS 13.7 jest podatny na nowy exploit